
Redmine - Patch #1810

Lithuanian translation update (to r1770)

2008-08-26 19:22 - Sergej Jegorov

Status: Closed Start date: 2008-08-26

Priority: Normal Due date:  

Assignee: Azamat Hackimov % Done: 100%

Category: Translations Estimated time: 0.00 hour

Target version: 0.8   

Description

Lithuanian translation

fixes:

setting_repositories_encodings

translation:

text_email_delivery_not_configured

field_parent_title

label_issue_watchers

setting_commit_logs_encoding

Associated revisions

Revision 1826 - 2008-09-13 21:43 - Azamat Hackimov

Fixed #1810, one string left

Revision 1855 - 2008-09-14 17:38 - Nicolas Chuche

r18562@gaspard (orig r1826):  winterheart | 2008-09-13 21:43:27 +0200

Fixed #1810, one string left

History

#1 - 2008-09-13 21:39 - Azamat Hackimov

- Status changed from New to Closed

- Assignee changed from Jean-Philippe Lang to Azamat Hackimov

- Target version set to 0.8

- % Done changed from 0 to 100

In svn now as r1826. Please note that one string left untranslated.
